/*
 Theme Name:   Control Alt Designs Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Control Alt Designs Child Theme
 Author:       Collin Johnson
 Author URI:   http://www.controlaltdesigns.com
 Template:     u-design
 Version:      2.13.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/

@media (min-width: 768px)
.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100% !important;
}

/*#page-title h1 {display:none}
#page-title {padding:80px}
#page-content-title {
    background: url(https://greengroundsusa.com/wp-content/uploads/2024/02/bgd_lawn-1.jpg) no-repeat scroll center center #FFFFFF;
}*/

.logos img {
	width:200px;
	padding:0px 20px 0px 20px
}

.logos  {
	padding-top:40px
}


/* ----------- Start Product Tables --------------*/



.ptable table {
	min-width:100%
}

.ptable td {
	padding:10px;
	font-size:14px
}

.ptable tr {
  background-color: #ffffff;
	border-bottom:1px solid #dddddd
}

.ptable tr:nth-of-type(odd) {
  background-color: #eeeeee;
}

.ptable .ptheader {
  background-color: #333333 !important;
	color:#ffffff
}	


/*.ptable tr:first-child {
  background-color: #333333;
	color:#ffffff
}	*/


.ptable h2 {
	background-color:#cc0000;
	color:#ffffff;
	padding:6px;
	font-size:1.6em
}

/* ----------- End Product Tables --------------*/

.services h3 {font-weight:500; font-size:2em}
.servicesbox {
	background-color:#ffffff;
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding:30px 30px 0px 30px;
	min-height:280px
}
.servicesbtn {
	background-color:#ffffff;
	margin-top:0px !important;
	padding:0px 30px 30px 30px;
}
.servimg {
	margin-bottom:0px !important;
	padding-bottom:0px !important
}

.cards {
	box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .2);
	margin:0px !important; padding:0px !important
}

.cards2 {
	box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .2);
	padding:20px;
	background-color:#ffffff
	
}

.cards2 p{
	
	
}

.cards2 A {
	color: #ffffff; TEXT-DECORATION: none;
	background-color:#ff2b0b;
	padding:3px;
	width:80px;
	border-radius:5px;
	display:block;
	text-align:center;
	margin:auto
}
.cards2 A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.cards2 A:hover {
	color: #ffffff; TEXT-DECORATION:none;
	background-color:#1525ad;
}



.recent h3 {
	background-color:#831d2d;
	color:#ffffff;
	padding:14px;
	margin-bottom:20px;
	border-radius:10px;
	
}

.recentsub {
	border-top:1px solid #cccccc;
	padding:0px !important;
	margin:0px 0px 20px 0px !important
	
}

.recent {
	box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .2);
	padding:20px;
	background-color:#ffffff;
	border-radius:20px;
	
}

.recent p{
	
	
}

.recent A {
	color: #ffffff; TEXT-DECORATION: none;
	background-color:#ff2b0b;
	padding:3px;
	width:80px;
	border-radius:5px;
	display:block;
	text-align:center;
	margin:auto
}
.recent A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.recent A:hover {
	color: #ffffff; TEXT-DECORATION:none;
	background-color:#1525ad;
}


.main-content-padding {
	padding-top:30px !important
}

.home .main-content-padding {
	padding-top:0px !important
}

.main-content-padding {
    padding-top: 0px !important;
}

.max h2{
	color:#26ba2a;
	font-weight:bold
}
.extrapadd {
		padding-left:80px !important; padding-right:80px !important
	}
@media only screen and (max-width: 720px) {
	.extrapadd {
		padding:inherit !important;
		padding-right:40px !important;
		padding-left:40px !important
	}
}

.btogreen strong {
	color:#26ba2a
}

h1, h2, h3 {letter-spacing: -1px}

.homeintro h2 { font-size: 1.6em; line-height:1.3em; padding-bottom:10px}
.homeintro h3 {font-size: 1.1em; line-height:1.6em; letter-spacing: 0px}

.tboxpadding1  { padding-right:40px }
@media only screen and (max-width: 720px){
    .tboxpadding1  { padding-right:0px }
}

/* Begin Custom Checklist */
.list-striped ul > li:nth-of-type(odd) {
  background-color: #f7f7f7;
}	

.checklist1 ul {
	margin:20px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-size:1.4em; line-height:1.2em;
	font-weight:700;
	letter-spacing:-2px;
	font-family: 'Open Sans', sans-serif;
}

.checklist1 li {
	padding:8px 20px 8px 40px;
	margin:0px 0px 5px 0px;
	background-image:url(http://tmgbms.com/wp-content/uploads/2020/05/check-square_green.png);
	background-position:15px 17px;
	background-size:10px auto;
	background-repeat:no-repeat;
	border:1px solid #d0f1a3;
	cursor:pointer;
	transition: all 0.2s ease-in-out;
}	

.checklist1 ul li:hover {
	background-color:#26ba2a;
}	
.checklist1 ul li A {
	color: #333333; TEXT-DECORATION: none;
	transition: all 0.2s ease-in-out;
	display:block;
}
.checklist1 ul li A:visited {
	color: #333333; TEXT-DECORATION: none
}
.checklist1 ul li A:hover {
	color: #ffffff; TEXT-DECORATION:none;
	
}

/* End Custom Checklist */

/* Begin Hover Box edits */
.info {
    color: #00529B;
    border: 0px solid #38AEE5;
margin: 0px 0px;
}

.ih-item.square {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0);
    margin-bottom: 5px;
}

.ih-item.square.effect6.ihe-fade .info {
   
    background-color: rgba(0,91,142,0.8) !important;
}

.hovtext {/*background-color:#3d181f;*/ padding:20px 0px 20px 0px}
.hovbox h2 {color:#ffffff;  font-size:1.7em !important;}
.hovbox h3 {color:#ffffff; font-size:1.2em; line-height:1.1em; padding:0px !important; margin:10px 0px 10px 0px !important}
.hovbox  p{
	color:#ffffff !important;
	font-size:1.2em !important; 
	line-height:1em !important; 
	padding:0px 20px 0px 20px  !important; 
	margin:10px 0px 10px 0px !important}

/* End Hover Box edits */

/* Menu items with this class will hide on desktop */
@media screen and (min-width: 500px) {
    .mobile-menu-item  { display:none; }
}


/* Begin main menu submenu customization*/
	ul.sub-menu {
		margin-top: 15px !important;
		background-color:#cccccc !important
	}
/* End main menu submenu customization*/



.divnopadd div {
    margin-bottom:10px !important; 
}

.sidebar {
   background-color:#f1f1f1;
	padding:30px;
}

.bgdw1 {
	background-image:url(https://901carwreck.com/wp-content/uploads/2023/06/w_20.svg);
	background-position:center center;
	background-size:800px auto;
	background-color:#26ba2a;
	background-repeat:no-repeat
}



.bgdstars {
	background-image:url(/wp-content/uploads/2024/05/blueprint_20perc.jpg);
	background-position:center center;
	box-shadow: 0px -5px 10px 0px rgba(0, 0, 0, .2);
}

.bgdheader {padding-top:200px; padding-bottom:100px; margin-bottom:30px; margin-top:0px;
	background-image:url(/wp-content/uploads/2026/04/header_brickbuilding2.jpg);
	background-position:center center;
	background-size:cover;
}

.bgdgradient1 {
	background: linear-gradient(90deg, rgba(51,51,51,.90) 0%, rgba(51,51,51,0.5) 50%, rgba(51,51,51,0) 75%);
}

.bgdgradient2 {
	background: linear-gradient(90deg, rgba(28,50,99,.75) 0%, rgba(28,50,99,0.75) 55%, rgba(51,51,51,0) 70%);
}


.requestbox {
      background-color:#111d33;
	padding:30px;
	background-image:url(http://q4t.206.myftpupload.com/wp-content/uploads/revslider/homeslider/bgd_skyscraper-1.jpg);
	background-position:center bottom;
	background-size:cover;
}
.requestbox h2 {
    font-size:2.5em; line-height:1.2em
}


.bgdhover:hover {
	background:#044680;
	
}
.bgdhover {
	background-color:#333333;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	transition: all 0.2s ease-in-out;
}

.bgdhover a {
	display:block
}
.bgdhover a:hover {
	TEXT-DECORATION:none
}



#slogan {
      display:none
}


#footer-bg {
      display:none
}

.white, .white h1, .white h2, .white h3, .white h4 {
      color:#FFFFFF
}

.white A {
	color: #ffffff; TEXT-DECORATION: none
}
.white A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.white A:hover {
	color: #cccccc; TEXT-DECORATION:underline
}



.btn button, .btn a {
      font-family: 'Oswald', sans-serif !important; font-size:20px !important; font-weight:400;
	background-color:#831d2d !important;
	background-image:none
}

.btn a:hover {
      background-color:#333333 !important
}

a.btn_services {
      font-family: 'Oswald', sans-serif !important; font-size:20px !important; font-weight:400;
	background-color:#2b9048 !important;
	padding:10px;
	background-image:none;
	TEXT-DECORATION: none;
	color: #ffffff;
	margin-top:20px;
	display:block;
}

a.btn_services:hover {
      background-color:#333333 !important
}


.no-breadcrumbs-padding {padding: 0px; }
.entry { padding: 0px; clear: both;}


/*Delete 3 and 4 in order to active 1 and 2. This will move the content to be flush to the top of the browser */



/*3#home-page-content { margin-top:0px}*/
/*4#page-content-title { margin-top:0px}*/
#home-page-content { margin-top:-100px}
#page-content-title { margin-top:-100px}

.home #home-page-content { margin-top:0px}

#rev-slider-header  { margin-top:-100px}

#top-wrapper {
	background-color: rgba(0, 0, 0, .5) !important;
	border-bottom: 1px solid #cccccc
}

#main-top-menu {
	
	transition: all 0.2s ease-in-out;
	border-bottom: 3px solid transparent;
	transition: all 0.2s ease-in-out;
}

#main-top-menu li {
  border-bottom: 2px solid transparent;
	transition: all 0.2s ease-in-out;
	letter-spacing:0px; text-transform:uppercase
}

#main-top-menu li:hover {
  border-bottom: 2px solid #c32840;
	transition: all 0.2s ease-in-out;
}


/*REMOVE TOP CONTENT PADDING FOR DOING FULL WIDTH ROW SECONDARY PAGE HEADER*/
.no-breadcrumbs-padding {
    padding: 0px 0; 
}


#home-page-content #content-container { padding:0px 0; }
#page-content #content-container { padding:0px 0; }

.entry {
    padding: 0px;
    clear: both;
}

.nopadding {
    margin-bottom:0px !important; 
	padding:0px !important; 
}

h1 {color:#333333 }
h2 {color:#831d2d }
h3 {color:#831d2d}

@media only screen and (max-width: 720px) {

#top-wrapper {
   position:inherit;
    z-index: 20000;
    margin: auto;
    width: 100%;
	/*background-color: rgba(0, 0, 0, 1);*/
	display:inherit;
	padding-bottom:0px
		
}
	
	#rev-slider-header  { margin-top:inherit}

#home-page-content {
    margin-top:0px
}

h1 {font-size:3.2em; line-height:1em; !important}
h2 {font-size:2.2em; line-height:1em;}
h3 {font-size:1.5em; line-height:1em;}

}

/*Responsive Menu Bar customization*/

.mean-bar {
        background: #0a4f80 !important;
}

.mean-nav {
        background: #0082b0 !important;
}

.mean-container .mean-nav ul li a {
		font-family: 'Oswald' !important; 
		text-transform:uppercase !important;
	font-size:20px;
	text-align:center
}

.mean-container .mean-nav ul li li a {
		
	font-size:16px;
	
}


/* Begin Super Fly Menu Customization */

.mean-bar {display:none !important;}
.mean-nav {	display:none !important;}

@media screen and (max-width: 1024px) {
	.superfly-on #sfm-mob-navbar {
		display: block !important;
	}
}

@media all and (min-width: 1024px){
.superfly-on #sfm-sidebar,  .superfly-on .sfm-navicon-button{
display: none !important;

}
}

#sfm-mob-navbar {
    background-color: #831d2d !important;
	background-size:100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	text-align:left;
}

@media screen and (max-width: 1024px) {
	#sfm-mob-navbar img {
		height: 70px;
		margin-top: 6px;
	}
	#top-wrapper {display:none;}
	#sfm-mob-navbar {text-align:left !important}
}

@media screen and (max-width: 1024px) {
.superfly-on #sfm-mob-navbar {
    display: block !important;
}
}

/* End Super Fly Menu Customization */

/* Begin Wordpress Footer Custom Menu Customization */

.sociallinks a{
	margin:0px 5px 0px 5px;
}
.sociallinks svg{
	width:20px; color:#ffffff
}

.sociallinks svg path{
  fill: currentcolor;
}

#bottom .widget_nav_menu li a {
    background: none
}

.footermenu ul {
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	list-style:none;
	font-size:1.0em; line-height:1em;
	text-align:left;
}

.footermenu li:hover {
	background-color:#333333
}		
.footermenu li {
	margin:0px 0px 0px 0px !important;
	padding:10px 0px 10px 0px !important;
	background:none !important;
	
}	
.footermenu li a:before {
	margin:0px 0px 0px 0px !important;
	border:none !important;
	background:none !important;
	content:none !important;
}


.footermenu A, .footermenu A:visited {
	margin:0px 0px 0px 0px !important;
	padding:0px !important;
	border:none !important;
}
.footermenu A:visited {
	border:none !important;
}
.footermenu A:hover {
	border:none !important;
}
	
/* End Wordpress Footer Custom Menu Customization */

/* Begin Wordpress Custom Menu Customization */
.submenu1 h2 {
	
	font-size:1.4em; line-height:1em;
	background-color:#58b031;
	color:#ffffff;
	padding:20px;
}

.submenu1 ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-size:1.0em; line-height:1em;
	text-align:left;
}

.submenu1 li:hover {
	background-color:#333333
}		

.submenu1 li {
	
	margin:0px 0px 3px 0px;
	background-color:#f1f1f1;
	
}	
		

.submenu1 A {
	color: #333333; TEXT-DECORATION: none; display:block;
	padding:20px;
}
.submenu1 A:visited {

	color: #333333; TEXT-DECORATION: none
}
.submenu1 A:hover {
	color: #ffffff; TEXT-DECORATION:none
}
	
/* End Wordpress Custom Menu Customization */



/* Start Ninja Forms Styles for forms */
::placeholder {
  color: #808080;
  
}
.nf-after-field {display:none}
.nf-after-form-content {display:none}
.nf-before-form-content {display:none; padding-bottom:20px}


.nf-form-content input:not([type=button]), .nf-form-content textarea
	{
		border:1px solid transparent !important;
		border:1px solid #e1e1e1 !important;
		background-color:rgba(255, 255, 255, .95)!important;
		
		color: #cc0000 !important;
		
		font-family: 'Montserrat', sans-serif;
		
		font-size:20px !important;
	}
.nf-form-content textarea
	{
		border:1px solid #e1e1e1 !important;
		color:#222222 !important;
		
}

.nf-form-content input[type=submit]
	{
		background: #26ba2a !important;
		color:#ffffff !important;
		font-weight:700;
		cursor:pointer;
		border-radius:4px;
		width:250px;
		font-size:20px !important;
		padding-left:30px; padding-right:30px;
		font-family: 'Montserrat', sans-serif;
		border:1px solid transparent !important;
		
}

.emailform .nf-form-content input[type=submit]
	{

		width:100%;
		
}

.nf-form-content input[type=submit]:hover {
    background:#577b29 !important;
	color: #ffffff !important;
}

/* End Ninja Forms Styles for forms */

@media (min-width: 768px)
.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%; 
    max-width: 100% !important;
}